.footer-logo {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.LogodisplayNone {
    display: none !important;
}
.footer-copyright {
    color: #888;
    font-size: 8pt;
    padding-top: 5px;
    margin-bottom: 10px;
    text-align: center;
}

.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {
    color: #ffffff;
    font-family: 'MyriadPro-Regular';
    text-decoration: none;
    font-size: 12px;
}

    .footer-navigation a:hover {
        color: #ffc423;
    }

@media only screen and (max-width: 768px) {
    .footer-navigation {
        text-align: center;
    }
    .footer-navigation-container {
        justify-content: center;
    }
}

.footer-disclaimer {
    color: #888;
    font-size: 8pt;
    padding-top: 12px;
    background-color: #0f2244;
}

.footer {
    color: #847979;
    /*border-top: 5px solid #7E9BBF;*/
}

.footer-links {
    background-color: #002c5f;
    padding: 16px 0px;
}
.footer-navigation-container {
    display:flex;
}

/*Breadcrumb*/

.vc-breadcrumb {
    background: #ffffff;
    position: relative;
    min-height: 70px;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding-left: 8%;
    padding-top: 20px;
}

.breadcrumb-links nav {
    float: left;
    padding-right: 103px;
}


.breadcrumb-heading {
    font-weight: bold;
    padding: 20px;
    text-align: center;
    font-size: 22px;
}

.breadcrumb-links {
    float: left;
    padding-right: 15px;
    color: #003263;
    align-content: center;
}

a.breadcrumb-link {
    text-decoration: none;
    color: #003263;
    text-transform: capitalize;
}

    a.breadcrumb-link:hover {
        text-decoration: underline;
    }
/*END Breadcrumb*/
@media only screen and (min-width: 992px) {
    .mobilelogo {
        display: none !important;
    }

    .biglogo {
        display: block;
      /*  width: 325px;*/
    }
}

@media only screen and (max-width: 991px) {
    .biglogo {
        display: none !important;
    }

    .mobilelogo {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left:1em;
    }
    .dropdown-menu {
        display: none !important;
    }
        .dropdown-menu.show {
            display: block !important;
            padding-top: 0px !important;
            padding-bottom: 0px !important;
            text-align: left !important;
        }

    .dropdown-submenu {
        display: block !important;
        position: static !important;
    }

    .nav-item {
        text-align: left;
        border-bottom: 1px solid #ccc !important;
    }

    .dropdown-menu .nav-item {
        /*background-color: white !important;*/
        border: none !important;
        padding-left: 25px !important;
    }

    .dropdown-menu .dropdown-item {
        padding-left: 25px !important;
        border: none !important;
        text-wrap: auto !important;
    }
    .dropdown-menu .nav-link {
        text-wrap: auto;
    }

    .dropdown-menu {
        border: none !important;
    }

    .navbar-nav .dropdown-toggle {
        display: inline-block;
        position: absolute;
        width: 60px;
        height: 38px;
        right: 0;
        padding-top: 5px;
        text-align: center;
    }

    a.nav-link.dropdown-toggle {
        font-size: 24px !important;
        color: black !important;
    }

        a.nav-link.dropdown-toggle:focus,
        a.nav-link.dropdown-toggle:active,
        a.nav-link.dropdown-toggle[aria-expanded="true"] {
            font-size: 24px !important;
            outline: none !important;
            box-shadow: none !important;
            color: black !important;
            border: none !important;
        }

    .dropdown-menu .dropdown-toggle {
        display: none !important;
    }
}
.dropdown-menu .nav-item {
    white-space: nowrap;
}
.stack-navbar-collapse {
    padding-left: 20px;
}
.navDirectionAligner {
    flex-direction: column !important;
}

.navBackgroundColor {
    background-color: #2c4889;
    color: #fff;
}

.navNopaddingInheritWidth {
}

.nav-link {
    color: #ffffff;
}

/*css belongs to menu start*/

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .dropdown-menu .dropdown-submenu {
        left: 50%;
        top: 27px;
    }

    .mobilelogo {
        display: block;
    }
}

button.btn.btn-primary-customstyle.navbar-toggler {
    margin-right: 1em;
}

@media only screen and (min-width : 1224px) {
    .dropdown-menu .dropdown-submenu {
        left: 100%;
        top: -7px;
    }
}

.dropdown-menu li {
    position: relative;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    /*  left: 50%;
            top: 27px; */
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}



.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.navbarNavDropdownMenuCenter {
    justify-content: center;
}

.topbarnavigation {
    text-align: center;
}

.topbar-navigation-links a {
    text-decoration: none;
}
/*css belongs to menu End*/

/*.container, .container-md, .container-sm {
    max-width: 100% !important;
}*/


@media (max-width: 991px) {
    .container, .container-sm, .container-md {
        max-width: 100% !important;
    }
}

.row.col-12 {
    --bs-gutter-x: 0;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    section.wdg-free-text-desc {
        padding: 0px 15px 0px 15px;
        text-align:left;
    }
    .breadcrumb-links nav {
        float: none;
        padding-right: 0px;        
    }
}
@media only screen and (max-width: 480px) {
    section.wdg-free-text-desc {
        padding: 0px 15px 0px 15px;
        text-align:left;
    }
}

.biglogo, .mobilelogo {
    Display: inline-block;
}

.banner-subheading {
    margin-top: 20px;
}
@media screen and (max-width: 480px) {
    .banner-subheading {
        margin-top: 20px;
    }
    .navbar-nav .dropdown-toggle {
        text-align: right;
        padding-left: 0;
        padding-top: 0px;
    }
}
@media screen and (max-width: 991px) {
    .centered-logo {
        display: none !important;
    }    
}

/*Sections CSS for alignment*/
.content-align-left {
    display: flex !important;
    justify-content: start !important;
}

.content-align-center {
    display: flex !important;
    justify-content: space-evenly !important;
}

.content-align-right {
    display: flex !important;
    justify-content: end !important;
}

.text-left {
    display: flex !important;
    justify-content: start !important;
}

.text-center {
    display: flex !important;
    justify-content: space-evenly !important;
}

.onecol-section .text-right {
    display: flex !important;
    justify-content: end !important;
}
/*End of Sections CSS for alignment*/
.nav-link {
    display: inline-block !important;
}
.dropdown-item {
    padding: 5px 5px 0px 8px;
    padding-left: 8px !important;
}

.navbar-nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 15px !important;
}

.nav-item {
    /*display: flex;*/
    padding: 5px 5px 0px 8px;
}

.dropdown-menu a.nav-link:hover {
    font-weight: bold !important;
    text-decoration: none !important;
    color: #003263 !important;
}

.dropdown-menu .nav-item:hover {
    color: #003263 !important;
}

@media only screen and (max-width: 991px) {
    .offcanvas-end {
        width: 100% !important;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out !important;
    }
    .headerNavItemsColumn {
        display: flex;
        justify-content: flex-end;
    }
    .navbar-nav {
        width: 100%;
    }
    .offcanvas .m-auto {
        margin: 0 !important;
    }
    .offcanvas-header {
        font-size: 24px;
        justify-content: flex-end !important;
    }
}
.headerNavItemsColumn {
    display: flex;
}
.nav-item.dropdown .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.nav-item {
    padding-left: 5px;
    padding-right: 5px;
}
@media only screen and (max-width: 578px) {
    .navigation-eachside.text-right {
        justify-content: center !important;
    }
    .footer-feature {
        text-align: center;
    }
}
@media screen and (max-width: 992px) {
    .image-gallery {
        column-count: 2 !important;
    }
}

@media screen and (max-width: 578px) {
    .image-gallery {
        column-count: 1 !important;
    }
}

.ctaLink1, .ctaLink2, .ctaLink3, .ctaButton1, .ctaButton2, .ctaButton3 {
    padding: 5px;
}

@media only screen and (max-width: 767px) {
    .carousel-btn {
        display: block !important;
    }
}

.custom-footer-disclaimer {
    padding-bottom: 10px;
}

/*home page type parallax*/
.banner-section-header-bg {
    height: 450px;
    text-align: center;
}

.home-banner-data {
    color: #ffffff;
}

.home-parallax-image {
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

/*End home page type parallax*/

/*Footer Announcement*/
.announcement-section {
    padding: 15px 0px 15px 0px
}

.five-col {
    max-width: 20%;
    flex: 0 0 20%;
}

@media only screen and (max-width: 768px) {
    .five-col {
        max-width: 50%;
        flex: 0 0 50%;
    }
}

@media only screen and (max-width: 567px) {
    .five-col {
        max-width: 100%;
        flex: 0 0 100%;
    }
}
/*End Footer Announcement*/

/*emp-representing*/

.emp-representing a {
    text-decoration: none;
}

.emp-representing a:hover {
    font-weight: bold;
}
/*end emp-representing*/
/* Sticky footer implementation - Make the body a full-height flex column */
html, body {
    height: 100%; /* supports older browsers’ % height math */
}

body {
    /*min-height: 100vh; full viewport height */
    display: flex; /* stack children vertically */
    flex-direction: column;
    margin: 0; /* remove default margins */
}

/* Let main grow to fill available space */
main {
    /* Not strictly required; main will flex by default.
     Adding flex: 1 makes the intent explicit. */
    flex: 1 0 auto;
}

body > main {
    min-height: unset !important;
}

.minHeight {
    min-height: unset !important;
    overflow-y: auto;
}